#cont_icons{
	float:right;
}
#doc_container{
	width:100%;
	/*font-size:10px;*/
}
#doc_intro_txt{
	/*font-size:1.2em;*/
	padding:5px 5px 15px 5px;
	width:100%;
	/*font-style:italic;
	border-top : 1px solid #eee;*/
	background-color:#fdfdfd;
}
#doc_lst_contenus{
	padding:5px 0px 30px 0px;
	width:100%;
	margin-bottom:20px;
	/*border-top:		1px solid #eee;
	border-right:	2px solid #ddd;
	border-bottom:	2px solid #ddd;
	border-left:	1px solid #eee;		*/
	background-color:#fefefe;
}
#doc_pagination{
	width:100%;	
	padding:5px;
	text-align:center;
	background-color:#efefef;
}
#doc_pagination a{
	font-size:1.2em;
	color:#555;
}

#doc_pagination a:hover{
	font-weight:bold;
	color:#888;
}
.doc_lst_contenu{
	
}
.doc_cat_detail{
}
.doc_cat_tit {
	padding:5px 0px;
	font-size:1.2em;
	font-weight:bold;
	color:#f29600;	
}
.doc_cat_txt{
	padding: 5px 20px;
	font-style:italic;
	color:#666;
}
.doc_cat_txt p{
	padding:0px;
	margin:0px;
}
.doc_doc_detail{
	margin:15px 30px;
	height:125px;
	width:600px;
	background-color:#fafafa;
	border-top:1px solid #eee ;
	border-bottom:2px solid #ddd ;
	padding-bottom:2px;
}
.doc_lst_img{
	float:left;
	width:100px;
	height:100px;	
	margin:0px;
	padding:5px;	
	padding-right:15px
}
.doc_lst_img img{
	background-color:#eee;
	width:100px;
}
.doc_lst_date{
	font-style:italic;	
}
.doc_lst_tit
{
    padding:5px;
    width:480px;
    font-weight:bold;    
}
.doc_lst_tit a{	
	/*
float:right;
*/
	color:#9e1921;
        background-color: transparent;
        text-decoration: none
}
.doc_lst_tit a.bandeau_rouge, .doc_lst_tit .bandeau_rouge
{
	color:#9e1921;    
         background-color: transparent;
}
.doc_lst_tit a.bandeau_jaune .doc_lst_tit .bandeau_jaune {
    color:#F29600; 
     background-color: transparent;
}
.doc_lst_tit a.bandeau_gris .doc_lst_tit .bandeau_gris {
    color:#8489A1;
     background-color: transparent;
}
.doc_lst_tit a.bandeau_vert, .doc_lst_tit .bandeau_vert{
    color:#84BA39;
     background-color: transparent;
}
.doc_lst_tit a.bandeau_bleu, .doc_lst_tit .bandeau_bleu
{ 	color:#5CABDB;
    background-color: transparent;
   
}
.doc_lst_rsm{
	/*
float:right;
*/
	width:470px;	
	padding:5px;
	min-height:57px;
}
.doc_lst_rsm p{
	padding:0px;
	margin:0px;
}
.doc_lnk_detail{
	float:left;
	width:600px;
	/*border-top:1px solid #ddd;*/
}
.doc_dtl_bloc1{
	float:left;
	width:450px;
	height:15px;
}
.doc_dtl_bloc2{
	float:right;
	width:150px;
	height:15px;
}

#doc_fichiers { 
	border: 1px dotted gray;
	margin-bottom:10px; 
	width:200px;
}
.doc_fictitre { 
	font-family: arial; 
	color: black; 
	font-size: 9pt; 
	font-weight: bold;
	background-color: #ECECEC;
	border-bottom: 1pt dotted gray;
}
.doc_fiichier{
	
}
#doc_print
{
	font-size:12px;/*10px*/
	font-family:Arial,Helvetica,sans-serif;
}
#doc_print
	h1
	{
		font-size:1.5em;
		font-weight:normal;
		color:#9e1921;
		margin-top:18px;
	}

#doc_print a {
	color:#0066ff;
}
